/* CSS Document */

body {
	margin:0; 
	padding:0; 
	height:100%; 
	background-color:#003366;
	background-image:url(images/background.jpg)
		}

* {margin: 0px;padding: 0px;}



a {
	text-decoration:none;
	color:#0267b7;
	}
	
a:hover {
	text-decoration:underline;

	}

h1{
color:#003366;
font-size:16px;
font-weight:bold;
padding-bottom: 4px;
	}

#text-background {
	margin:70px auto;
	text-align:left;
	width:890px;
        height:600px;
	background-image: url(images/text-background.jpg);
	background-repeat:repeat-y;

	}


.creo-text1 {
float:left;
width:860px;
margin-top:20px;
padding-left:20px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;l
}	

#creo-stands {
margin-top:10px;
margin-left:13px;
width: 860px;
height: 140px;
	}	

.ras-text1 {
float:left;
width:860px;
margin-top:40px;
padding-left:20px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;l
}
	
#ras-stands {
margin-top:30px;
margin-left:13px;
width: 860px;
height: 200px;
	}	




.spacer {
  clear: both;
  }	

.highlight{
color:#0267b7;
font-weight:bold;
	}	
